import { Vector3 } from 'three';
import { IOptions } from './index.type';

export default class Walking {
  private options: IOptions;
  constructor({ map }: IOptions) {
    this.options = { map };
  }

  search(
    startPoint: Vector3,
    endPoint: Vector3,
    cb: (status: any, result: any) => void
  ) {}
}
